REMOVEDUP(1)

NAME
removeDup - toolkit for processing next-gen sequencing data

DESCRIPTION
removeDup Version 2.0.4

    Remove duplicated reads.

  Usage:

    ./removeDup [options] -i <input_file> -o <output_file>

Required arguments:

-i <string> Name of input file in SAM/BAM format.

-o <string> Name of output SAM file including filtered reads. The format is

    BAM unless '-S' is specified.

Optional arguments:

-S  Generate the SAM format output.

-r <int>
    Specify the duplication cutoff. All the reads mapped to a location are removed from the output if the number of reads mapped to this location is equal or higher than the cutoff. 10 by default.

-t <string> A directory storing temporary files generated by the program.

AUTHOR
 This manpage was written by Alexandre Mestiashvili for the Debian distribution and
 can be used for any other usage of the program.